| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Slots | List of all members
Digikam::ImportFilterDlg Class Reference
Inheritance diagram for Digikam::ImportFilterDlg:

## Public Member Functions
| ImportFilterDlg (QWidget *const parent=nullptr)
void | getData (Filter *const filter)
void | setData (const Filter &filter)

## Protected Slots
void | fileNameCheckBoxClicked ()
void | mimeButtonClicked ()
void | mimeCheckBoxClicked ()
void | pathCheckBoxClicked ()